Bug 26566 - rwalld "usage" message redesign
Summary: rwalld "usage" message redesign
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: rwall   
(Show other bugs)
Version: 7.1
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Preston Brown
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-02-07 22:54 UTC by Christian Rose
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-02-07 22:54:59 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Christian Rose 2001-02-07 22:54:56 UTC
#: /etc/rc.d/init.d/rwalld:63
msgid "Usage: rwalld {start|stop|status|restart}"

If "rwalld" is replaced with $0 here, this message can be reused in
translations (other usage messages use $0), so that translators won't have
to translate each similar message individually. To make it more clear, what
I suggest is:

"Usage: $0 {start|stop|status|restart}"

Comment 1 Preston Brown 2001-02-09 05:43:51 UTC
changed in rwall-0.17-7 and later.


Note You need to log in before you can comment on or make changes to this bug.